apiVersion: v2
name: chart
description: chart
type: application
version: 0.0.1
appVersion: 0.0.1

dependencies:
  - name: reloader
    version: 1.0.79
    repository: https://stakater.github.io/stakater-charts
